/* Text */
BODY {	background-image : url( "file:///H:/Current 11/33d 10p ver3c/Styles/Ambience - Vermillion/Images/yellow.gif" );
	background-repeat : repeat-x;
	font-family : Arial,                    Helvetica,                    Geneva,                    Sans-serif;
	font-size : 14px;
	color : rgb(51,51,51);
	background-color : #FFFFFF}

.nof_AmbienceVermillionBanners1-Default {
font-family:Georgia; font-size:24pt; color:rgb(209,86,0) 
}

.nof_AmbienceVermillionNavbar4-Regular {
font-family:Verdana; font-size:10pt; color:rgb(209,86,0) 
}

.nof_AmbienceVermillionNavbar5-Rollover {
font-family:Verdana; font-size:10pt; color:rgb(209,86,0) 
}

.nof_AmbienceVermillionNavbar6-Highlighted {
font-family:Verdana; font-size:10pt; color:rgb(209,86,0) 
}

.nof_AmbienceVermillionNavbar7-HighlightedRollover {
font-family:Verdana; font-size:10pt; color:rgb(138,57,0) 
}

.nof_AmbienceVermillionNavbar9-Regular {
font-family:verdana; font-size:8pt; color:rgb(255,255,255) ;
	font-style : normal;
	font-weight : bold
}

.nof_AmbienceVermillionNavbar10-Rollover {
font-family:verdana; font-size:8pt; color:rgb(255,255,0) ;
	font-style : normal;
	font-weight : bold
}

.nof_AmbienceVermillionNavbar11-Highlighted {
font-family:verdana; font-size:8pt; color:rgb(0,255,255) ;
	font-style : normal;
	font-weight : bold
}

.nof_AmbienceVermillionNavbar12-HighlightedRollover {
font-family:verdana; font-size:8pt; color:rgb(204,255,204) ;
	font-style : normal;
	font-weight : bold
}


P {
	font-family: Arial,                                           Helvetica,                                           Geneva,                                           Sans-serif;
	font-size : 14px;
	color : rgb(51,51,51)}

.TextObject {
	font-family: Arial,                                           Helvetica,                                           Geneva,                                           Sans-serif;
	font-size : 14px;
	color : rgb(51,51,51)
}

.TextNavBar {
	font-family: Arial,                                           Helvetica,                                           Geneva,                                           Sans-serif;
	font-size : 14px;
	color : rgb(209,86,0)
}

A:link {
	font-family: Arial,                                           Helvetica,                                           Geneva,                                           Sans-serif;
	font-size : 14px
}

A:visited {
	font-family: Arial,                                           Helvetica,                                           Geneva,                                           Sans-serif;
	font-size : 14px;
	color : rgb(138,57,0)
}

A:active {
	font-family: Arial,                                           Helvetica,                                           Geneva,                                           Sans-serif;
	font-size : 14px;
	color : rgb(138,57,0)
}

H1 {
	font-family: Georgia,                                           Palatino,                                           "Times New Roman",                                           Times,                                           Serif;
	color : rgb(209,86,0)
}

H2 {
	font-family: Georgia,                                           Palatino,                                           "Times New Roman",                                           Times,                                           Serif;
	font-weight : lighter
}

H3 {
	font-family: Georgia;
	font-weight : lighter;
	color : rgb(227,154,102)
}



UL {
	font-family: Arial,                                           Helvetica,                                           Geneva,                                           Sans-serif;
	font-size : 14px
}

OL {
	font-family: Arial,                                           Helvetica,                                           Geneva,                                           Sans-serif;
	font-size : 14px
}.ui-accordion{
	border: 1px solid #333333 !important;
	border-top: none !important
}
 .ui-accordion a {
	border: none !important
}
div.ui-accordion.selected a.head.selected                                           {
	background-image: url( "file:///H:/Current 11/33d 10p ver3c/Styles/Ambience - Vermillion/Images/AccordionTabOpen.png" ) !important;
	color: #f2f2f2 !important
}
.ui-accordion a.head {
	background-image: url( "file:///H:/Current 11/33d 10p ver3c/Styles/Ambience - Vermillion/Images/AccordionTabClosed.png" ) !important;
	background-color: #ffffff !important;
	border: none !important;
	font-size: 11px !important;
	color: #f2f2f2 !important;
	font-weight: normal !important;
	text-indent: 25px !important;
	height: 30px !important;
	line-height: 30px !important
}
.ui-accordion .ui-accordion-panel a {
	display: inline !important
}

/* Tabs */
.ui-tabs-panel {
	border: 1px solid #333333 !important;
	padding: 5px !important
}
.ui-tabs-nav a {
	background-image: url( "file:///H:/Current 11/33d 10p ver3c/Styles/Ambience - Vermillion/Images/tab_top.png" ) !important;
	font-weight: normal !important;
	color: #f2f2f2 !important;
	font-size: 11px !important;
	line-height: 22px !important
}
.ui-tabs-nav .ui-tabs-selected a {
	color: #f2f2f2 !important
}
.ui-tabs-nav a span                                           {
	background-image: url( "file:///H:/Current 11/33d 10p ver3c/Styles/Ambience - Vermillion/Images/tab_top.png" ) !important;
	max-height: 50px;
	height: 22px !important
}

div.TogglePaneFancyHeader {
	font-family: inherit !important;
	font-size: 11px !important;
	font-weight: normal !important;
	line-height: 30px;
	height: 30px !important;
	padding: 0px !important;
	text-indent: 25px;
	cursor: pointer;
	border: 1px solid #333333 !important;
	border-width: 0px 0px !important;
	background-color: transparent !important;
	background-image: url( "file:///H:/Current 11/33d 10p ver3c/Styles/Ambience - Vermillion/Images/TogglePaneOpen.png" ) !important;
	background-position: 0% 0% !important;
	color: #f2f2f2 !important
}
div.TogglePaneFancyHeaderClosed {
	background-color: transparent !important;
	background-image: url( "file:///H:/Current 11/33d 10p ver3c/Styles/Ambience - Vermillion/Images/TogglePaneClosed.png" ) !important;
	background-position: 0% 0% !important;
	color: #f2f2f2 !important
}
div.TogglePanePlainContent {
	border: 1px solid #333333 !important;
	border-top: none !important
}


A {
	color: rgb(209,86,0);
	font-size : 14px;
	font-family : Arial,                               Helvetica,                               Geneva,                               Sans-serif
}.nof_AmbienceVermillionBanners21-Banner1 {
font-family:Arial; font-size:10px; font-weight:bold; font-style:normal; color:rgb(0,0,255) 
}
A:hover {
	font-family: Arial,                                           Helvetica,                                           Geneva,                                           Sans-serif;
	font-size : 14px;
	color : rgb(227,154,102)
}

/* Accordion */
.ui-tabs-nav a:hover span{
	background-position: 0 -50px !important
}
.ui-tabs-nav a:hover{
	background-position: 100% -150px !important;
	color: #f2f2f2 !important
}

/* Toggle Pane */


